html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #fff;
}

a:link, a:link, a:hover, a:visited {
	text-decoration: underline;
	color: #333;
}
a:active {
	color: gold;
}

p.smalltext {
	font-size: 0.8em;
}
p.bigtext {
	font-size: 2em;
}

.nodisplay {
	display: none;
}

#publicAreaListTable{
	clear:left;
}

div#topMenuBuffer{
	   height: 25px;
}

div#topLeftMenuContainer {
	text-align: left;
   position: fixed;
   left: 0;
   top: 0; 	
}

div#topCenterMenuContainer {
	text-align: center;
   position: fixed;
   left: 0;
   top: 0; 	
}

div#topmenuContainer {
//	width: 100%;
//	background-color: #eee;
	text-align: right;
   position: fixed;
   right: 0;
   top: 0; 	
}

div#logoContainer {
	width: 500px;
	position: absolute;
   left: 50%;
   top: 25%; 	
   margin: -150px auto auto -250px;
}

img#logo {
	width:500px;
	height: 353px;
	margin-bottom: 20px;	
	}

div#footerContainer {
	width: 100%;
	background-color: #eee;
	text-align: center;
//	position: absolute;
//	bottom: 0;
	height: 25px;
}

div#searchDiv{
	width: 498px;
}

input#searchInput{
	width: 442px;
}
input#searchButton{
	width: 50px;
}

div#featuredDiv{
	margin-top: 5px;
}

div#thebestDiv, div#allDiv, div#fghiDiv {
	float: left;
	width: 166px;
	text-align: center;
}

div#thebestDiv > .comment, div#allDiv > .comment, div#fghiDiv > .comment {
	padding-top: 10px;
	display:none;
	position: fixed;
	white-space: nowrap;
	text-align: center;
	width: 498px;
   margin: auto auto auto -250px;
   left: 50%;
}

div#thebestDiv a:hover + .comment, div#allDiv a:hover + .comment, div#fghiDiv a:hover + .comment {
	display:block;
}

a.menuHrefLeft, a.menuHref, a.menuHrefArea{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 10px;
	margin: 2px;
	padding: 10px;
	border: 0;
	text-decoration: none;
	background-color: #eee;
}
a.menuHrefLeft:hover, a.menuHref:hover, a.menuHrefArea:hover{
	padding-bottom: 15px;
}

a.menuHrefLeft{
	position: fixed;
	left: 0;
	top: -10px;
}



div#loginCenterDiv{
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -150px;
	margin-top: -75px;
	text-align: center;
}

table#loginTable {
	text-align: left;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 10px;
	border: 0;
	background-color: #eee;
	width:300px;
	height: 150px;
}

div#contentContainer{
	max-width: 600px;
	margin: 30px auto;
	min-height: 100%;
   margin-bottom: -25px;
   margin-top: 0;
}

* html div#contentContainer {
    height: 100%;
}

div#contentBuffer{
   height: 25px;
}


a#inAreaLeft{
	position: fixed;
	left: -6px;
	top: 80px;
	text-decoration: none;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 2em;
}

a#inAreaLeft:hover{
	padding-right: 15px;
}


a#inAreaRight{
	display: block;
	position: fixed;
	right: -6px;
	top: 80px;
	text-decoration: none;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 2em;
}

a#inAreaRight:hover{
	padding-left: 15px;
}

.button {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 10px;
	border: 0;
	background-color: #eee;
	margin: 2px;
	padding: 6px;
}

div#smallButtonContainer{
	width:100%;
	height: 30px; 
	margin-bottom: 10px;
}

.smallButton {
	text-align: center;
   width: 194px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 10px;
	border: 0;
	background-color: #eee;
	margin: 2px;
	padding: 1px;
	float: left;
}
.smallButton:hover {
	background-color: #ccc;
}
.smallButtonSelected {
   text-align: center;
   width: 194px;	
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 10px;
	border: 0;
	background-color: #ddd;
	margin: 2px;
	padding: 1px;
	float: left;
}

div#messageBodyDiv{
	line-height: normal;
	font-size: 12px;
	background-color: #FFFFFF;
}

code {

  font-style: normal;
  font-weight: normal;
  font-size: 12px;
//  line-height: 12px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px; 
  font-family: monospace;
  text-decoration:  none;
  white-space: pre-wrap;
  word-wrap: break-word;
}

code.message{
  color: #000000;
}


code.origin  {
  color: #0000CC;
}

code.tearline {
  color: #0000CC;
}

code.tagline {
  color: #0000CC;
}
  
code.quote1 {
  color: #CC0000;
}

code.quote2{
  color: #00CC00;
}


iframe.ext-video {
  width: 600px;
  height: 375px;
}

img.ext-image {
 max-width: 600px;
 max-height: 600px;
 cursor: crosshair;
}

img.ext-image-zoom {
 cursor: crosshair;
}

div#searchMoreAreas{
	display: none;
}

div.paginator{
	text-align: center;
}

p.right{
	text-align: right;
}